/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad6742131c4381dc8f48476d6d80f9858",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4bf136196f6bb91509b9cbf31844eb7d",
"a00815.html#a735c95c66ce1972e72304aa39d5a3868",
"a00857.html#a605cb1c8b679664a8eb1b0e0ba2aa7f8",
"a00866.html#ac9c50b5db59fc8fff4534f5f11c1fd0f",
"a00968.html#abfff682f83a1eacf1b43ad2b33a1954faac1ea37a901560874ae4c99cec8222f8",
"a00989.html#a653466be6722503293720ebb9a93fe70",
"a00989.html#af6e31404a83a77ac54073395a8add7b1",
"a01061.html#a65695e61cd188cc4c6cb651b229154ae",
"a01166.html",
"a01459.html#ga335929b2d821067e4288911e01e7e0ab",
"a01477.html#gafa6fdf3b3bd0b4a333f150d62001e9fc",
"a01478.html#gab775a3f1c7c0d12448513c036e1ae22b",
"a01485.html#gab4f8c60de95c10793a8e3e27fcb800d9",
"a01506.html#ga83ce9bd7fd0896013d6ef39113119bf5",
"a01676.html#a693834a64bbefdd2a558397c6e3c3890",
"a01740.html",
"a01768.html#adb87f5648e4a17e491ccb2f57ef88de8",
"a01828.html",
"a02060.html#adf0f7b58227c057d018ab6a8b0a123d4",
"a02068.html#a41d3f54557efcf4cb17bf28dfeb8f8b7",
"a02072.html#a89bf36df306bb4682f9b74694619b2cf",
"a02244.html#a4c629b3a7584a2c73daed00fc5423466",
"a02448.html#a411605aa4a6914dded5a9308ce28257b",
"a02456.html#a7556d385b49d449f67b8a0cd795977ff",
"a02460.html#aec074f3d22b7cf5e70d1e91cb9f9d5c4",
"a02468.html#a66b958241a34e8b7da6ade8f3434ce61",
"a02476.html#a191fdfa0d70cd77c7e396a6411d1febc",
"a02480.html#a6a9a2eb43ef2fe89646033454347aa19",
"a02520.html#a73d31de0788cee8f432f0a9075e97a76",
"a02560.html#ae91b08bde0173d022ec7c3b7cbbd6d6d",
"a02592.html#a6a17a3658d3c0d16f8c2cb98f3451830",
"a02776.html#a850959be3e6a8c3e1cd1487ee7f67f6a",
"a02932.html#add9b77251021b00045fc2f458dda1c6b",
"a03880.html#a82b73ae9694cdd1ed57ea45bcc7c34b2",
"a04764.html",
"a04776.html#aac009c5b9a838a7e0651bd62047d6c5f",
"a05148.html#a29e153ed8d230f0d5e4dbd838a99681d",
"a05464.html#a0de7b075b73cc0a843447ad75cba4b87",
"a05596.html",
"a05736.html#a33d9424ffe5c533062357b4af17c36c1",
"a05840.html#a391267710775db77b3f18f0544d6f87f",
"a05868.html#a536369ec0cf9590af6c627ff27a407bc",
"a05900.html#aa793a57a5a30b89f40cbe6a6443d3302",
"a05960.html#aad6cb2a546002bb6c2618d8531da0ede",
"a06284.html#a0420033b44c3e22e2157546faa851f00",
"a06356.html#ab172a885f02391e497338955fbd5a5b7",
"a06436.html#aab065c34d9b99c0ffaaed26759eb193c",
"a06712.html#a91179413226db12e66346d3673b7835f",
"a06896.html",
"a07292.html#a5435c02c8f84484efb996df8973dd793",
"a07404.html",
"a07648.html",
"a07716.html#a809cb1bf6cdd0a8c13e55515ec5a8e7c",
"a07736.html#a9c254b02eb2bdec6f38b12170102b9fd",
"a07912.html#a7b0e5dee510bc34849ad045043f1e4e1",
"a07984.html#ab9e187c541bf3fe290dd21b514abd024",
"a07996.html#ac6c6b69b311c66ca7d09013935f0cb09",
"a08548.html#a727c4d3b419e35a62276eebe9466d552",
"a08664.html#a3e635c3ddb7549d001aedd9c53aca411",
"a08716.html#ad07568d7660eb8b85493b548d10c637a",
"a08764.html#ad7ce490733a029b934ee18a43fa6152b",
"a08800.html#a45b84d1698423bc2292aabe9cb9a4435",
"a08812.html#a40966f9f923900b9cf4505432cef0fe8",
"a08828.html#a0327df6fc250c4e51a4b98b620bddea2",
"a08852.html#af4918677bb52cd6852bcfc6007acda6d",
"a08932.html#ad5d5d64bf5da9ff095348986598ef302",
"a09044.html#a0249121bc506081fa41ccc093e097c8c",
"a09060.html#a97a07f8ab64753b94819e2a8fe208846",
"a09168.html#a3d507769cf154751cc6d34507242c024",
"a09280.html#a7004f3252eaf69368e56170e4be100b3",
"a09464.html#a6cca49bc4a9ee0dae63d5fa5d4d8d5d8",
"a09684.html",
"a09752.html#a8b9258d9703be0fd93765f27768e4734",
"a09980.html#a821f4e295b347fa4cb32fef553a724d5",
"a10084.html#ac99064d92b82a0a5f551bebe5be61591",
"a10240.html#a83f5f3f043735f3bffad9ab2424cedce",
"a10348.html#ab8a90f37c4643b7c3a082b2bbd22fa37",
"a10540.html#aabbe99f6fbcc01b00d7d0a446e142d5c",
"a10644.html#a52a0bc32fe546e16cfd576baec73961d",
"a10984.html#ac9799d12f46f0c9ec33d0fd311e1b3c1",
"a11088.html#a863be33a8e594f6fbddce8569b39569a",
"a11328.html#ac19add69b1550d2db0c651b84634ddca",
"a11528.html#a1274912f57e271d0ab8cd58f9d5306e8",
"a11572.html#aa2115d48821b5e9ab71d33b4a4cdff18",
"a11692.html#a0f615cfd9d8a99943b49dd57a2045634",
"a11784.html#a17a854464de6174f321c2e0a08c160eb",
"a11832.html#a729bd374cf69db7446c8ebf28a23cc08",
"a11868.html#a0f87e749c99cc381005d75f5adf18f22",
"a11904.html#ae22f66ec64d9d51589d9b2558f334061",
"a11952.html#ae22f66ec64d9d51589d9b2558f334061",
"a16451.html#a7f831cea20b62f7b07c583f447ef3a83",
"a16457.html#a44f9958ed7e36863dfa23ce0353ff0b3",
"a16592_source.html",
"a16787.html#gga5088b41ab96d68a5db87b76c180fb0f8aa978acc8a7ae15f49f58f3495f0d85ba",
"a16955.html#af0b82e77d00ed7733f090115d626a800",
"a17078_source.html",
"a17156_source.html",
"functions_m.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';